Bug 497728 - sat 530 4/24.1 build install fails on rhel 4
sat 530 4/24.1 build install fails on rhel 4
Status: CLOSED NOTABUG
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Installer (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: Jesus M. Rodriguez
wes hayutin
:
Depends On:
Blocks: 456985 486216
  Show dependency treegraph
 
Reported: 2009-04-26 11:37 EDT by wes hayutin
Modified: 2009-04-28 10:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-28 10:15:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spacewalk-debug (5.93 MB, application/octet-stream)
2009-04-26 11:37 EDT, wes hayutin
no flags Details
sosreport (1.30 MB, application/x-bzip)
2009-04-27 09:03 EDT, wes hayutin
no flags Details

  None (edit)
Description wes hayutin 2009-04-26 11:37:39 EDT
Created attachment 341359 [details]
spacewalk-debug

Description of problem:

install completes actually... but the sat server is not operational

[root@dhcp77-141 ~]# /usr/sbin/rhn-satellite restart
Shutting down rhn-satellite...
Stopping RHN Taskomatic...
Stopped RHN Taskomatic.
Stopping cobbler daemon: [  OK  ]
Stopping rhn-search...
Stopped rhn-search.
/etc/init.d/MonitoringScout: line 17:  1302 Segmentation fault      /usr/sbin/MonitoringScout $@
/etc/init.d/Monitoring: line 17:  1307 Segmentation fault      /usr/sbin/Monitoring $@
Stopping httpd: [FAILED]
Stopping tomcat5:                                          [  OK  ]
Shutting down osa-dispatcher: [  OK  ]
Shutting down Oracle listener ...[  OK  ]
Shutting down Oracle DB instance "rhnsat" ...[  OK  ]
Shutting down Jabber router: [FAILED]
Done.
Starting rhn-satellite...
Starting Jabber services[  OK  ]
Starting Oracle Net Listener ... [  OK  ]
Starting DB instance "rhnsat" ... [  OK  ]
[  OK  ] osa-dispatcher: [  OK  ]
Starting tomcat5:                                          [  OK  ]
Starting httpd: audit(1240759746.269:28): avc:  denied  { read write } for  pid=2189 comm="httpd" name="xvc0" dev=tmpfs ino=468 scontext=root:system_r:httpd_t tcontext=root:object_r:device_t tclass=chr_file
audit(1240759746.959:29): avc:  denied  { ioctl } for  pid=2189 comm="httpd" name="xvc0" dev=tmpfs ino=468 scontext=root:system_r:httpd_t tcontext=root:object_r:device_t tclass=chr_file
[FAILED]
/etc/init.d/Monitoring: line 17:  2200 Segmentation fault      /usr/sbin/Monitoring $@
/etc/init.d/MonitoringScout: line 17:  2205 Segmentation fault      /usr/sbin/MonitoringScout $@
Starting rhn-search...
Starting cobbler daemon: [  OK  ]
Starting RHN Taskomatic...
Done.

attached is the spacewalk-debug
Comment 1 wes hayutin 2009-04-27 09:03:06 EDT
Created attachment 341425 [details]
sosreport
Comment 2 wes hayutin 2009-04-28 10:15:55 EDT
what ever... closing..

Note You need to log in before you can comment on or make changes to this bug.